.container.container--without-nav.top {
  margin-top: 14px !important;
}

.leadtext-box {
  width: 100%;
  padding: 10px;
  margin: 0 auto !important;
}

.leadtext {
  font-size: 11px;
  text-align: center;
  font-weight: normal;
}

h1.visuallyhidden {
  position: absolute;
  clip: rect(1px, 1px, 1px, 1px);
  -webkit-clip-path: inset(0 0 99.9% 99.9%);
  clip-path: inset(0 0 99.9% 99.9%);
  overflow: hidden;
  height: 1px;
  width: 1px;
  padding: 0;
  border: 0;
}

.keyvisual-area {
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  height: auto;
}

.keyvisual-area__title {
  margin: 0 0 20px;
}

.keyvisual-area__main {
  width: 100%;
  height: 548px;
  background: transparent radial-gradient(closest-side at 50% 50%, #238bc5 0%, #004288 100%) 0% 0% no-repeat padding-box;
  color: #fff;
  padding: 47px 0 25px;
}

.keyvisual-area__main-stage {
  margin: 0 auto;
  text-align: center;
  width: 400px;
  height: 50px;
  font-size: 30px;
  border: #fff 1px solid;
}

.keyvisual-area__main-type {
  position: relative;
  margin: 0 auto;
  text-align: center;
  font-size: 58px;
  letter-spacing: 24px;
}

.keyvisual-area__main-type::after {
  position: absolute;
  content: "※";
  font-size: 15px;
  left: 400px;
  right: 0;
  top: 10%;
}

.keyvisual-area__main-before-rate .rate-name {
  font-size: 42px;
  display: flex;
  gap: 20px;
  flex-direction: column;
}

.keyvisual-area__main-before-rate .rate-yaer {
  text-align: center;
  margin: 0 auto;
  margin-right: 40px;
}
.keyvisual-area__main-before-rate .center {
  font-weight: 600;
  font-family: "Lora", serif;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  line-height: 0.8;
  font-size: 100px;
  text-align: center;
  margin: 0 auto;
  left: -2%;
}
.keyvisual-area__main-before-rate .center .rate-name {
  margin-right: 5px;
}
.keyvisual-area__main-before-rate .center .rate-year {
  margin-right: 40px;
}
.keyvisual-area__main-before-rate .center .rate-number {
  margin-bottom: -15px;
  font-size: 220px;
  letter-spacing: -30px;
}

.rate-number span:nth-child(1) {
  animation: colors 4000ms infinite alternate;
}
.rate-number span:nth-child(2) {
  animation: colors 4000ms 0.2s infinite alternate;
}
.rate-number span:nth-child(3) {
  animation: colors 4000ms 0.4s infinite alternate;
}
.rate-number span:nth-child(4) {
  animation: colors 4000ms 0.6s infinite alternate;
}

@keyframes colors {
  0% {
    color: #fff;
  }
  25% {
    color: #269be0;
  }
  50% {
    color: #fff;
  }
  75% {
    color: #269be0;
  }
  100% {
    color: #fff;
  }
}

.keyvisual-area__main-before-rate .center .rate-per {
  margin-left: 45px;
}

.keyvisual-area__main-after-rate {
  text-align: center;
  font-size: 28px;
  margin-top: 40px;
}

.keyvisual-area__main-rate-date {
  text-align: center;
  font-size: 28px;
  margin-top: 10px;
}

@media screen and (max-width: 1019px) {
  .sp-pd-30 {
    padding: 0 30px;
  }
  .container.container--without-nav.top {
    margin-top: 8px !important;
  }
  .keyvisual-area__main {
    width: 100%;
    height: 420px;
    padding: 40px 0 0;
  }
  .keyvisual-area__main-stage {
    margin: 0 auto;
    text-align: center;
    width: 90%;
    height: 40px;
    font-size: 20px;
    max-width: 350px;
  }
  .keyvisual-area__main-type {
    font-size: 43px;
    letter-spacing: 16.77px;
    line-height: 1.6;
  }
  .keyvisual-area__main-type::after {
    left: 340px;
  }
  .center-sp {
    position: relative;
    text-align: center;
    margin: 0 auto;
    font-family: "Lora", serif;
    font-weight: 600;
  }
  .rate-name-sp {
    font-size: 22px;
    text-align: center;
    position: relative;
    right: 128px;
    line-height: 1;
  }
  .rate-number-sp {
    text-align: center;
    line-height: 0.9;
  }
  .rate-number-sp .animation-colors {
    font-size: 141px;
  }

  .rate-number-sp .animation-colors:nth-child(1) {
    animation: colors 4000ms infinite alternate;
  }
  .rate-number-sp .animation-colors:nth-child(2) {
    animation: colors 4000ms 0.2s infinite alternate;
  }
  .rate-number-sp .animation-colors:nth-child(3) {
    animation: colors 4000ms 0.4s infinite alternate;
  }
  .rate-number-sp .animation-colors:nth-child(4) {
    animation: colors 4000ms 0.6s infinite alternate;
  }

  @keyframes colors {
    0% {
      color: #fff;
    }
    25% {
      color: #269be0;
    }
    50% {
      color: #fff;
    }
    75% {
      color: #269be0;
    }
    100% {
      color: #fff;
    }
  }

  .rate-number-sp .per-sp {
    font-size: 45px;
  }
  .keyvisual-area__main-after-rate {
    font-size: 18px;
    margin-top: 15px;
  }
  .keyvisual-area__main-rate-date {
    font-size: 12px;
    margin-top: 5px;
  }
  .padRL30 {
    padding: 0 30px;
  }
}

.oricon-banner-area {
  background-color: #fff;
  width: 100vw;
  margin: 60px calc(50% - 50vw) 0;
}

.purpose-text {
  text-align: center;
  font-weight: bold;
}
.purpose-text__title span:nth-child(1) {
  font-size: 32px;
  color: #ff4d4d;
}
.purpose-text__title span:nth-child(3) {
  font-size: 40px;
}
.purpose-text__detail {
  margin-top: 10px;
}

.purpose-area {
  padding: 60px 0 0;
}
/* パーパスエリア
------------------*/
.purpose-block {
  display: flex;
  justify-content: center;
  gap: 100px;
  margin-top: 40px;
  margin-bottom: 80px;
}

.purpose-content {
  text-align: center;
}
.purpose-number-label {
  width: 85px;
  height: 27px;
  text-align: center;
  margin: 15px auto;
}
.purpose-number {
  color: #5085ac;
  font-size: 18px;
}
.purpose-image {
  min-width: 200px;
  min-height: 200px;
}
.purpose-number-content {
  margin-top: 30px;
}
.purpose-number-text {
  font-size: 24px;
  font-weight: bold;
}

/*出し分け用クラス*/
.purpose-text_rt {
  line-height: 1.5;
  text-align: center;
  font-size: 24px;
  font-weight: bold;
}

@media screen and (max-width: 1019px) {
  .purpose-area {
    padding: 30px 0;
  }
  .purpose-block {
    display: block;
  }
  .purpose-block .purpose-content:not(:last-child) {
    margin-bottom: 40px;
  }
  .purpose-content {
    display: flex;
    align-items: center;
  }
  .purpose-content .image__wrap {
    margin-right: 8px;
  }
  .purpose-number-label {
    width: 18vw;
    margin: 0;
    margin-bottom: 2vw;
    height: auto;
  }
  .purpose-number {
    color: #5085ac;
    font-size: 18px;
  }
  .purpose-number-text {
    text-align: left;
    display: inline-block;
    font-size: min(26px, 4vw);
  }
  .purpose-image {
    width: 28vw;
    height: auto;
    min-width: 120px;
    min-height: 120px;
  }
  .purpose-number-content {
    margin-top: 0;
    margin-left: 4vw;
    flex-grow: 1;
    text-align: left;
  }
  .purpose02-icon {
    width: 29vw;
    max-width: 280px;
  }
  .purpose-text__title {
    line-height: 1.4;
  }
  .purpose-text__title span:nth-child(1) {
    font-size: 24px;
  }
  .purpose-text__title span:nth-child(3) {
    font-size: 30px;
  }

  /*出し分け用クラス*/
  .purpose-text_rt {
    margin-top: 15px;
  }
}
/*---------------
*/

/* exampleエリア
------------------*/
.example-area__title {
  background-color: #0b599b;
  margin: 0 calc(50% - 50vw);
  width: 100vw;
  text-align: center;
  padding: 30px 0;
  color: #fff;
  font-size: 32px;
  font-weight: bold;
}

.example-area__result {
  display: flex;
  gap: 100px;
  margin-top: 30px;
  justify-content: flex-end;
}

.example-area__result-before {
  text-align: center;
  font-weight: bold;
}
.example-area__result-before div:nth-child(1) {
  font-size: 32px;
  margin: 0 auto;
}

.example-area__result-before div:nth-child(2) {
  font-size: 128px;
  line-height: 0.8;
  color: #0b599b;
}

.example-area__result-arrow {
  background-image: url("/lp/deposit_ordinary/imgs/icons_w_arrow.svg");
  background-repeat: no-repeat;
  width: 50px;
  height: 50px;
  position: relative;
  bottom: -100px;
}

.example-area__result-after {
  text-align: center;
  font-weight: bold;
}
.example-area__result-after div:nth-child(1) {
  font-size: 32px;
}

.text__mon {
  line-height: 0.8;
  margin-top: 12px;
  margin-bottom: 12px;
  color: #ff4d4d;
  font-size: 24px;
}

.text__num {
  line-height: 0.8;
  margin-top: 35px;
  color: #ff4d4d;
  font-size: 80px;
}

.text__per {
  font-size: 50px;
}
.text__yen {
  font-size: 32px;
}

.example-area__result-attention {
  text-align: right;
  margin-top: 30px;
  font-weight: bold;
}

.after-rate-per {
  margin-top: 10px;
  font-size: 20px;
}

.example-area__park {
  margin-top: 50px;
  margin-bottom: 60px;
}

.example-area__text {
  text-align: center;
  font-size: 24px;
  font-weight: bold;
}

.max-emphasis {
  font-size: 30px;
  color: #ff4d4d;
}

.example-area__accordion .accordion:first-child {
  margin-top: 60px;
}

.example-area__accordion .accordion:not(:first-child) {
  margin-top: 20px;
}

@media screen and (max-width: 1019px) {
  .example-area__title {
    font-size: 30px;
  }
  .example-area__result {
    display: block;
  }
  .example-area__result-arrow {
    background-image: url("/lp/deposit_ordinary/imgs/icons_w_arrow_donw.svg");
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
    position: relative;
    margin: 10px auto 20px;
    bottom: -10px;
  }
  .example-area__result-after {
    margin-top: 20px;
  }
  .example-area__result-attention {
    text-align: center;
  }
  .text__yen {
    font-size: 45px;
  }
}
/*---------------
*/

/* quistionエリア
------------------*/
.question-area {
  margin: 0 calc(50% - 50vw);
  width: 100vw;
  background-color: #0b599b;
  margin-top: 100px;
  padding: 80px 223px;
}

.question-area__inner-white {
  background-color: #fff;
  padding: 80px 30px;
  width: auto;
  max-width: 920px;
  margin: 0 auto;
}

.question-area__flexbox:not(first-of-type) {
  margin-top: 20px;
}
.question-content {
  width: 530px;
  position: relative;
  left: 10px;
  display: inline-block;
  margin-left: 20px;
  padding: 16px;
  border: 2px solid #000;
  border-radius: 4px;
  background-color: #fff;
  text-align: left;
  font-size: 20px;
  font-weight: 300;
  line-height: 1.5;
  color: #000;
}
.question-content::before {
  content: "";
  position: absolute;
  top: 52%;
  left: 0;
  border-style: solid;
  border-width: 10px 20px 10px 0;
  border-color: transparent #000 transparent transparent;
  translate: -100% -50%;
}

.question-content::after {
  content: "";
  position: absolute;
  top: 52%;
  left: 0;
  border-style: solid;
  border-width: 7.8px 15.5px 7.8px 0;
  border-color: transparent #fff transparent transparent;
  translate: -100% -50%;
}

.question-icon {
  content: "";
  display: inline-block;
  position: relative;
  left: 10px;
  background-image: url("/lp/deposit_ordinary/imgs/icons_q.svg");
  background-repeat: no-repeat;
  width: 45px;
  height: 45px;
}

.answer-content {
  width: 530px;
  position: relative;
  left: 10px;
  display: inline-block;
  margin-left: 20px;
  padding: 16px;
  border: 2px solid #000;
  border-radius: 4px;
  background-color: #e9faff;
  text-align: left;
  font-size: 20px;
  font-weight: 300;
  line-height: 1.5;
  color: #000;
}
.answer-content::before {
  content: "";
  position: absolute;
  top: 52%;
  left: 0;
  border-style: solid;
  border-width: 10px 20px 10px 0;
  border-color: transparent #000 transparent transparent;
  translate: -100% -50%;
}

.answer-content::after {
  content: "";
  position: absolute;
  top: 52%;
  left: 0;
  border-style: solid;
  border-width: 7.8px 15.5px 7.8px 0;
  border-color: transparent #e9faff transparent transparent;
  translate: -100% -50%;
}

.answer-icon {
  content: "";
  display: inline-block;
  position: relative;
  left: 10px;
  background-image: url("/lp/deposit_ordinary/imgs/icons_a.svg");
  background-repeat: no-repeat;
  width: 45px;
  height: 45px;
}

.question-area__flexbox {
  display: flex;
  align-items: center;
  gap: 10px;
  justify-content: center;
}

.bank-bond-logo {
  margin: 30px 0 60px;
}
.is-hold-account__title {
  text-align: center;
  padding: 0 10px;
  border-right: #0b599b solid 6px;
  border-left: #0b599b solid 6px;
  width: auto;
  max-width: 430px;
  margin: 0 auto;
}
.is-hold-account__title h2 {
  font-size: 1.5em;
}
.is-hold-account__title span {
  padding: 0 10px;
}
.is-hold-account__title:not(:first-child) {
  margin-top: 80px;
}

.question-area__text-link {
  color: #0b599b;
  letter-spacing: 0.84px;
  font-weight: bold;
}

.answer-content {
}
.answer-content::after {
}

.holding-conditions-pc {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
  margin-top: 40px;
}

.or {
  font-size: 20px;
  font-weight: bold;
}

.is-hold-account__text_1 {
  font-size: 20px;
  font-weight: bold;
  margin-top: 20px;
}

.is-hold-account__text_2 {
  font-size: 14px;
  margin-top: 20px;
  font-weight: bold;
}

.is-hold-account__text_2 span {
  font-size: 17px;
  color: #0b599b;
  font-weight: bold;
}

.is-hold-account__text_3 {
  font-size: 14px;
  margin-top: 20px;
  margin-bottom: 20px;
  font-weight: bold;
}

.is-hold-account__text_3 span {
  font-size: 17px;
  color: #0b599b;
  font-weight: bold;
}

.unholding-conditions-pc {
  text-align: center;
  margin-top: 20px;
  font-weight: bold;
}

@media screen and (max-width: 1019px) {
  .question-area {
    margin: 0 calc(50% - 50vw);
    width: 100vw;
    background-color: #0b599b;
    margin-top: 100px;
    padding: 20px;
  }
  .question-area__inner-white {
    background-color: #fff;
    padding: 40px 20px;
    width: auto;
    min-width: 300px;
  }
  .question-content {
    width: 400px;
    /* min-width: 247px; */
    max-width: 530px;
    font-size: 16px;
    padding: 10px;
    margin-right: 10px;
    margin-left: 10px;
  }
  .answer-content {
    /* min-width: 247px; */
    width: 400px;
    max-width: 530px;
    font-size: 16px;
    padding: 10px;
    margin-right: 10px;
    margin-left: 10px;
  }
  .question-icon {
    content: "";
    display: inline-block;
    position: relative;
    left: 10px;
    background-image: url("/lp/deposit_ordinary/imgs/icons_q.svg");
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    min-width: 40px;
    min-height: 40px;
  }
  .answer-icon {
    content: "";
    display: inline-block;
    position: relative;
    left: 10px;
    background-image: url("/lp/deposit_ordinary/imgs/icons_a.svg");
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    min-width: 40px;
    min-height: 40px;
  }
  .is-hold-account__text_2 span {
    font-size: 16px;
    color: #0b599b;
    font-weight: bold;
  }
  .sp-mt10 {
    margin-top: 10px;
  }
}

.mt10 {
  margin-top: 10px;
}
.mt20 {
  margin-top: 20px;
}

/*---------------
*/

/* meritエリア
------------------*/
.merit-area {
  padding: 80px 0;
}

.merit-text {
  text-align: center;
  font-weight: bold;
}
.merit-text__title span:nth-child(1) {
  font-size: 32px;
}
.merit-text__title span:nth-child(3) {
  font-size: 40px;
}

.merit-area__block {
  position: relative;
  border: 4px solid #0b599b;
  margin-top: 60px;
  font-weight: bold;
}

.merit-area__block:nth-of-type(2)::before {
  background-image: url("/lp/deposit_ordinary/imgs/icons_otoku01.svg");
}
.merit-area__block:nth-of-type(3)::before {
  background-image: url("/lp/deposit_ordinary/imgs/icons_otoku02.svg");
}
.merit-area__block:nth-of-type(4)::before {
  background-image: url("/lp/deposit_ordinary/imgs/icons_otoku03.svg");
}
.merit-area__block:nth-of-type(5)::before {
  background-image: url("/lp/deposit_ordinary/imgs/icons_otoku04.svg");
}
.merit-area__block:nth-of-type(6)::before {
  background-image: url("/lp/deposit_ordinary/imgs/icons_otoku05.svg");
}
.merit-area__block::before {
  content: "";
  position: absolute;
  background-repeat: no-repeat;
  width: 200px;
  height: 60px;
  top: -26px;
  right: 0;
  left: 0;
  margin: auto;
}

.merit-area__block-title {
  color: #0b599b;
  font-size: 28px;
  text-align: center;
  font-weight: bold;
  padding: 40px 0 20px;
  border-bottom: 4px solid #0b599b;
}
.merit-area__block-subtext {
  font-size: 14px;
  text-align: center;
  margin: 30px 60px;
  font-weight: bold;
}

.merit-area__block-subtext.desc-text {
  font-weight: normal;
  font-size: 13px;
}
.merit-area__block-inner-rightblue {
  background-color: #f2f9ff;
  padding: 30px 50px 60px;
  margin: 0 40px 40px;
}

.merit-area__block-inner-white {
  background-color: #fff;
  padding: 30px 50px 60px;
  margin: 0 40px;
}

.merit-area__block-inner-title {
  color: #0b599b;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
}

.merit-area__block-inner-text {
  text-align: left;
}

.merit-year {
  font-size: 20px;
  color: #ff4d4d;
  font-weight: bold;
}

.merit-area__block-inner-image {
  margin-top: 30px;
  margin-bottom: 30px;
}

.font-color-blue {
  font-size: 20px;
  color: #0b599b;
  font-weight: bold;
}

@media screen and (max-width: 1019px) {
  .merit-area {
    padding: 80px 0 0;
  }
  .merit-area__block-title {
    font-size: 24px;
    padding: 40px 20px 20px;
  }
  .merit-area__block-inner-rightblue {
    background-color: #f2f9ff;
    padding: 30px 8px;
    margin: 0 8px 30px;
  }
  .merit-area__block-inner-white {
    padding: 30px 0;
    margin: 0 20px;
  }
  .merit-area__block-subtext {
    margin: 30px 20px;
  }
  .sp-mb-0 {
    margin-bottom: 0 !important;
  }
  .sp-mg-30 {
    margin: 30px;
  }
  .sp-fs-23px {
    font-size: 23px;
  }
  .merit-area__block-inner-image {
    font-size: 14px;
  }
  .merit-text__title span:nth-child(1) {
    font-size: 24px;
  }
  .merit-text__title span:nth-child(3) {
    font-size: 30px;
  }
}

/*---------------
*/

/* アコーディオン
------------------*/
.accordion__label-title {
  margin: 0 auto;
  text-align: center;
}

.accordion__item:last-child {
  border-bottom: 1px solid #000 !important;
}

.accordion__item .accordion__label {
  border-top: 1px solid #000 !important;
}

.accordion__item .accordion__label .accordion__label-title {
  display: block;
}

@media screen and (max-width: 1019px) {
  .accordion__label-title {
    font-size: 18px;
  }
}
/*---------------
*/

/* holders css */

h1 {
  font-size: 36px;
}

h2 {
  font-size: 36px;
}

h3 {
  font-size: 16px;
}
.header--simple .simple-logo {
  height: 36px;
}
.body-container {
  max-width: 920px;
  margin: 0 auto;
}

.main_visual {
  background-image: url("/lp/sbi_merit/imgs/kv_bg.png");
  background-position: center top;
  background-size: auto;
  background-repeat: no-repeat;
}

.main_visual_sp {
  background-position: center top;
  background-size: auto;
  background-repeat: no-repeat;
}

.main_visual > .image--single {
  padding-top: 50px;
}

.disp_flex {
  display: flex;
  position: relative;
  z-index: 1;
}

.main-image {
  max-width: 1980px;
  margin: auto;
}

sup {
  font-size: 14px;
  vertical-align: super;
}
.btn_area {
  justify-content: space-between;
}
.font_size-20 {
  font-size: 20px;
}
.color_pink {
  color: #f05070;
}
.faq {
  margin-top: 80px;
}
/* acordion */
.accordion_sbi {
  margin: 30px auto;
  max-width: 100%;
  font-size: 15px;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic Std";
  font-weight: 500;
}
.accordion_sbi p,
.accordion_sbi .title_txt span {
  font-size: 15px !important;
}
.toggle {
  display: none;
}
.option {
  box-shadow: 0 1px 7px -1px #d8e4eb;
  background: #f7fbff;
  border-radius: 5px;
  position: relative;
  padding: 0 30px;
  margin-bottom: 30px;
}
.title,
.content {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transform: translateZ(0);
  transition: all 0.5s;
}
.title {
  padding-bottom: 30px;
  display: block;
  color: #333;
  font-weight: 500;
  position: relative;
  padding-top: 35px;
  cursor: pointer;
}
.title_txt {
  display: block;
  padding-left: 50px;
}
.title_txt span {
  display: block;
  font-weight: 500 !important;
}
.answer_area p {
  font-weight: 300 !important;
}
.title_txt::before,
.answer_area::before {
  content: "";
  height: 35px;
  width: 35px;
  display: block;
  position: absolute;
  top: 30px;
  left: 0;
  background: url("/retail/mediation/sbi/imgs/q_icon_sp.png");
  background-size: contain;
}
.answer_area::before {
  content: "";
  height: 35px;
  width: 35px;
  display: block;
  position: absolute;
  top: 25px;
  left: 0;
  background: url("/retail/mediation/sbi/imgs/a_icon_pc.png");
  background-size: contain;
}
.title::before {
  content: "";
  position: absolute;
  right: 10px;
  top: 46%;
  width: 19px;
  height: 11px;
  transition: all 0.5s;
  background: url("/retail/mediation/sbi/imgs/arrow_faq_sp.png");
  background-size: contain;
  transform: rotate(0deg);
}
.title::after {
  transform: rotate(0deg);
}
.content {
  max-height: 0;
  overflow: hidden;
}
.toggle:checked + .title + .content {
  max-height: 500px;
  transition: all 1s;
}
.toggle:checked + .title::before {
  transform: rotate(180deg) !important;
}
.answer_area {
  border-top: 1px solid #ccc;
  font-weight: 300;
  padding: 30px 0 35px 50px;
}
.option:last-of-type {
  margin-bottom: 80px !important;
}

@media screen and (max-width: 1019px) {
  .header--simple {
    height: 70px;
  }
  h1 {
    line-height: 1.2;
    margin-bottom: 30px;
    font-size: 24px;
  }

  h2 {
    line-height: 1.2;
    margin-bottom: 30px;
    font-size: 24px;
  }

  .header--simple .simple-logo {
    height: 35px;
  }
  .main-image.main_visual > .image--single {
    width: calc(100% - 40px);
    margin: 0 auto;
  }

  .main-image.main_visual_sp > .image--single {
    margin: 0 auto;
    width: 100%;
  }

  .main_visual {
    background-size: contain;
  }

  .main_visual_sp {
    background-size: contain;
  }
  .main_visual_sp > .image--single {
    padding-top: 20px;
  }

  .main_visual_sp img {
    width: 100%;
  }

  .Retobecho_sbi h2 {
    line-height: 1.4;
  }

  .disp_flex {
    flex-direction: column;
  }

  .body-container {
    width: calc(100% - 40px);
  }

  .faq {
    padding-top: 80px;
    margin-top: 0;
  }

  .sp-left {
    text-align: left !important;
  }

  .img_arrow {
    height: 70px;
  }

  .option {
    padding: 0 3vw;
  }
  .title {
    padding-bottom: 20px;
    padding-top: 20px;
  }
  .title_txt::before,
  .answer_area::before {
    background: url(/retail/mediation/sbi/imgs/q_icon_sp.png);
    background-size: contain;
  }
  .title_txt::before {
    top: 15px;
  }

  .title::before {
    right: 0;
  }
  .accordion_sbi p,
  .accordion_sbi .title_txt span {
    width: 92%;
  }
  .answer_area::before {
    background: url("/retail/mediation/sbi/imgs/a_icon_pc.png");
  }

  .main_visual img,
  .Retobecho_sbi img,
  .anker-wrap img {
    width: 100%;
  }
  .accordion_sbi {
    margin-top: 40px;
  }
  .option:last-of-type {
    margin-bottom: 60px !important;
  }
  .flex_margin_01 {
    margin: 60px 0 0;
  }
}

.h1-color {
  color: #00104a;
}

.h2-color {
  color: #00104a;
}

.font-normal {
  font-weight: normal;
}

.font-size-14 {
  font-size: 14px;
  font-weight: normal;
}

.font-size-16 {
  font-size: 16px;
}

.font-size-18 {
  font-size: 18px;
}

.font-size-20 {
  font-size: 20px;
}

.font-size-22 {
  font-size: 22px;
}

.font-size-24 {
  font-size: 24px;
}

.font-size-26 {
  font-size: 26px;
}

.font-size-30 {
  font-size: 30px;
}

.font-size-32 {
  font-size: 32px;
}

.font-size-38 {
  font-size: 38px;
}

.font-size-44 {
  font-size: 44px;
}

.kv-btn {
  transform: translateY(-80px);
}

.merit-area {
  background-color: #eff6ff;
  padding: 80px 0;
  margin: 0 calc(50% - 50vw);
}

.merit-white {
  background-color: #ffffff;
  padding: 30px 15px;
  height: 100%;
}

.purple-text {
  color: #93518c;
}

.column {
  margin-top: 20px;
}

.column > [class^="column__"] {
  padding: 0;
}

.column.column--merit {
  align-items: stretch;
}

.column-space {
  padding: 0;
  width: 220px;
  margin: 0 7px;
}

.column-space p {
  text-align: center;
}

.merit-column-text {
  font-size: 16px;
  font-weight: bold;
  margin: 15px 0;
  letter-spacing: 0;
  height: 66px;
  line-height: 1.2em;
  width: 192px;
}

p.merit-column-text.add-asterisk {
  height: auto;
  margin-bottom: 10px;
}
p.merit-column-text.add-asterisk + .list-asterisk > li {
  text-align: left;
}

.stage-area {
  background-color: #e0eeff;
  padding: 80px 0;
  margin: 0 auto;
}

.stage-table {
  border-spacing: 0 10px;
  border-collapse: separate;
  font-weight: bold !important;
}

.stage-table th {
  border-color: #e0eeff !important;
  border-spacing: 0;
  height: 140px;
  background-color: #c7e1ff;
  font-weight: bold !important;
  font-size: 24px;
  line-height: 1.4em;
}

.stage-table-head {
  padding: 0;
}

.stage-table-head th {
  height: 100px !important;
  padding: 0;
}

.stage-table td {
  background-color: #ffffff;
  font-weight: bold !important;
  line-height: 1.6em !important;
  align-items: center;
}

.stage-table-th {
  background-color: #c7e1ff !important;
}

.table-head-left {
  background-color: #e0eeff !important;
  border: none;
}

.stage-table td,
.stage-table th,
.stage-table tr {
  border: none;
}

.stage-table-head th:nth-child(2) {
  background-color: #93518c;
}

.stage-table-head th:last-child {
  background-color: #1785d4;
}

.stage-table thead tr th:first-child,
.stage-table tbody tr th {
  border-right: 10px solid;
}

.stage-table tr.stage-table-tr td {
  text-align: center;
}

.stage-table tr.stage-table-tr td:last-child {
  position: relative;
}

.stage-table tr.stage-table-tr td:last-child::before {
  content: "";
  position: absolute;
  top: 50%;
  width: 2px;
  height: 70%;
  background-color: #e0e0e0;
  display: inline-block;
  left: -1px;
  transform: translateY(-50%);
}

.stage-list {
  margin-top: 30px;
}

.compare-area {
  margin: 00 auto;
  padding: 80px 0 32px;
}

.product-table {
  border: 2px solid;
  border-color: #afbdcc;
  width: 560px;
  margin: 30px auto;
}

.product-table thead {
  height: 100px;
}

.product-table th,
.product-table thead th {
  font-size: 20px;
  font-weight: bold !important;
}

.product-table thead th:nth-child(2),
.product-table thead th:last-child {
  width: 164px;
}

.product-table tbody tr {
  height: 88px;
}

.product-table tbody tr td {
  font-weight: bold;
  color: #00104a;
  font-size: 36px;
  text-align: center;
  padding: 0;
}

.icon-cross {
  transform: translateY(-5px) !important;
  font-size: 48px !important;
}

.reason-area {
  margin: 80px auto 0;
  padding: 80px 0;
  background-color: #eff6ff;
}

.flow-area {
  background-color: #e0eefe;
  margin: 0 calc(50% - 50vw);
  padding: 80px 0;
}

.btn_final {
  margin-bottom: 80px;
}

@media screen and (max-width: 1019px) {
  .btn_kv_area {
    height: 60px;
  }

  .kv-btn {
    transform: translateY(-60px);
  }

  .dia-img {
    margin-top: 60px;
  }

  .merit-area,
  .stage-area,
  .compare-area {
    padding: 60px 0;
  }

  .sp-stage-table-head {
    padding-bottom: 0;
    margin-bottom: 0;
    border: none;
  }

  .sp-stage-table-head td {
    border: none;
  }
  .sp-stage-table-head td:first-child {
    background-color: #93518c;
  }

  .sp-stage-table-head td:last-child {
    background-color: #1785d4;
  }

  .sp-stage-table {
    border-collapse: separate;
    border-spacing: 0;
  }

  .sp-stage-table th {
    border: none;
    background-color: #ffffff;
    padding-bottom: 0;
  }

  .sp-stage-table p {
    display: inline;
    line-height: 1.4em;
    background: #efdeed;
    padding: 2px 10px;
    /* -webkit-box-decoration-break: clone; */
    box-decoration-break: clone;
    font-size: 16px;
    font-weight: bold;
  }

  .sp-stage-table td {
    background-color: #ffffff;
    border-top: none;
    border-bottom: none;
    height: 76px;
    font-size: 18px;
    font-weight: bold;
    padding: 10px 4px;
  }

  .sp-stage-table td:first-child {
    border-left: none;
    border-right: none;
  }

  .sp-stage-table td:last-child::before {
    content: "";
    position: absolute;
    left: 50%;
    display: inline-block;
    width: 2px;
    height: 50px;
    background-color: #e0e0e0;
    transform: translateX(-1px) translateY(-25%);
  }

  .sp-stage-table td:last-child:first-child::before {
    content: "";
    position: absolute;
    left: 50%;
    display: inline-block;
    width: 2px;
    height: 50px;
    background-color: #e0e0e0;
    transform: translateX(-1px) translateY(-25%);
  }

  .sp-stage-table td:last-child {
    border-left: none;
    border-right: none;
  }

  .sp-stage-table tbody tr td:first-child {
    border-radius: 0 0 0 5px;
  }

  .sp-stage-table tbody tr td:last-child {
    border-radius: 0 0 5px 0;
  }

  .sp-stage-table-head {
    padding-bottom: 0;
    margin-bottom: 0;
    border: none;
  }

  .sp-stage-table-head td {
    border: none;
  }
  .sp-stage-table-head td:first-child {
    background-color: #93518c;
  }

  .sp-stage-table-head td:last-child {
    background-color: #1785d4;
  }

  .sp-stage-table_2 {
    border-collapse: separate;
    border-spacing: 0;
  }

  .sp-stage-table_2 th {
    border: none;
    background-color: #ffffff;
    padding-bottom: 0;
  }

  .sp-stage-table_2 p {
    display: inline;
    line-height: 1.4em;
    background: #efdeed;
    padding: 2px 10px;
    /* -webkit-box-decoration-break: clone; */
    box-decoration-break: clone;
    font-size: 16px;
    font-weight: bold;
  }

  .sp-stage-table_2 td {
    background-color: #ffffff;
    border-top: none;
    border-bottom: none;
    height: 76px;
    font-size: 18px;
    font-weight: bold;
    padding: 10px 4px;
  }

  .sp-stage-table_2 td:first-child {
    border-left: none;
    border-right: none;
  }

  .sp-stage-table_2 td:last-child::before {
    content: "";
    position: absolute;
    left: 50%;
    display: inline-block;
    width: 2px;
    height: 60px;
    background-color: #e0e0e0;
    transform: translateX(-1px) translateY(5%);
  }

  .sp-stage-table_2 td:last-child:first-child::before {
    content: "";
    position: absolute;
    left: 50%;
    display: inline-block;
    width: 2px;
    height: 50px;
    background-color: #e0e0e0;
    transform: translateX(-1px) translateY(-25%);
  }

  .sp-stage-table_2 td:last-child {
    border-left: none;
    border-right: none;
  }

  .sp-stage-table_2 tbody tr td:first-child {
    border-radius: 0 0 0 5px;
  }

  .sp-stage-table_2 tbody tr td:last-child {
    border-radius: 0 0 5px 0;
  }

  .font-size-38 {
    line-height: 1.2em;
  }

  .column-space {
    padding: 0;
    width: 100%;
    margin: 0 auto;
  }

  .merit-column-text {
    width: 100%;
    height: auto;
    margin: 16px auto;
  }

  .product-table {
    width: 100%;
  }

  .product-table thead {
    height: 92px;
  }

  .product-table th,
  .product-table thead th {
    font-size: 14px;
    font-weight: bold !important;
    padding: 12px;
  }

  .product-table thead th:nth-child(2),
  .product-table thead th:last-child {
    width: auto;
  }

  .product-table tbody tr {
    height: 88px;
  }

  .reason-area {
    margin: 0 auto;
    padding: 60px 0;
    background-color: #eff6ff;
  }

  .flow-area {
    background-color: #e0eefe;
    margin: 0 auto;
    padding: 60px 0;
  }

  .btn_area-account {
    margin-top: 40px;
  }

  .btn_area-account_2 {
    margin: 40px auto;
  }
}

.btn-red-holders {
  max-width: 430px;
  width: 100%;
  min-height: 79px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin: auto;
  position: relative;
  font-size: 18px;
  font-weight: bold;
  border-radius: 8px;
  color: #fff;
  flex-direction: column;
  border-width: 2px;
  border-style: solid;
  opacity: 1;
  line-height: 1.4;
  padding: 12px 32px;
  margin-top: 40px;
  margin-bottom: 20px;
  box-shadow: 0 3px 7px 0 rgba(0, 0, 0, 0.15);
  background: transparent linear-gradient(180deg, #fc5a5a 0%, #c41111 100%) 0% 0% no-repeat padding-box;
  border: none;
}

.btn-red-holders span.text_title {
  font-size: 24px;
  line-height: 1.25;
  font-weight: 700;
}

.btn-red-holders span.text_caption {
  font-size: 16px;
  line-height: 1.6;
  font-weight: 400;
}

.btn-red-holders .icon-newtab {
  position: absolute;
  top: 50%;
  right: 17px;
  margin-top: -10px;
  height: 23px;
  max-height: 23px;
}

.btn-blue-holders {
  max-width: 430px;
  width: 100%;
  min-height: 79px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin: auto;
  position: relative;
  font-size: 18px;
  font-weight: bold;
  border-radius: 8px;
  color: #fff;
  flex-direction: column;
  border-width: 2px;
  border-style: solid;
  opacity: 1;
  line-height: 1.4;
  padding: 12px 32px;
  margin-bottom: 20px;
  box-shadow: 0 3px 7px 0 rgba(0, 0, 0, 0.15);
  background: transparent linear-gradient(180deg, #008ad2 0%, #0b599b 100%) 0% 0% no-repeat padding-box;
  border: none;
}

.btn-blue-holders span.text_title {
  font-size: 24px;
  line-height: 1.25;
  font-weight: 700;
}

.btn-blue-holders span.text_caption {
  font-size: 16px;
  line-height: 1.6;
  font-weight: 400;
}

.btn-blue-holders .holders-arrow {
  position: absolute;
  top: 42%;
  right: 14px;
  margin-top: -8px;
  height: 30px;
}

.hr-blue {
  margin-top: 40px;
  margin-bottom: 40px;
  color: #0b599b;
  background-color: #0b599b;
  width: auto;
  max-width: 558px;
  height: 2px;
}

.FF4D4D {
  color: #ff4d4d;
}

.no-hold-title {
  font-size: 20px;
  margin-bottom: 20px !important;
}

@media screen and (max-width: 1019px) {
  .btn-red-holders span.text_title,
  .btn-blue-holders span.text_title {
    font-size: 18px;
    line-height: 1.25;
    font-weight: 700;
  }

  .btn-red-holders span.text_caption,
  .btn-blue-holders span.text_caption {
    font-size: 12px;
    line-height: 1.6;
    font-weight: 400;
  }

  .btn-blue-holders .holders-arrow {
    right: 3px;
  }
  .btn-red-holders .icon-newtab {
    right: 11px;
  }
  .btn-blue-holders .holders-arrow {
    height: 27px;
  }
  .no-hold-title {
    font-size: 18px;
    margin-bottom: 20px !important;
  }
}

/* ページ上部注意文言 */
.disclaim-block-box.disc-top {
  max-width: 920px;
  margin: 0 auto;
}
@media screen and (max-width: 1019px) {
  .disclaim-block-box.disc-top {
    width: calc(100% - 40px);
  }
}


